@charset "utf-8";
/* CSS Document */



/****shell style outside container("viewport") of slider****/
.shell {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: rgba(51,51,51,1.00);
	background-image:url(../images/urban_logo.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
}


/****sliderbox - this is where all the slides are tied together in one band  - don't change****/
.sliderbox {
	position: absolute;
	left: 0px;
	width: 4200px; /*will be adapted by javascript*/
	height: 100%;
	
}

/****single slide style - don't change****/ 
.slide{
	visibility: hidden;
	float: left;
	width: 750px; /*will be adapted by javascript*/
	height: 100%;
	position: relative;
	z-index: 50;
	color: #fff;
	font-size: 120px;	
}

/****styling of content of the single slides***/
.slide .title{
	position: absolute;
	left:100px;
	top:150px;
	z-index: 99;
	font-weight: 700;
	font-style: italic;
	font-size: 110px;
	color: white;
}


.slide .pic{
	width: 100%;
	height: auto;
	position: absolute;
	right: 0;
	top:0;
}




/****navigation to control the slider****/

.nav{
	
}

.button{
	position: absolute;
	z-index: 99;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	
}

.button img{
	width: auto;
	height: 100px;
}

.forward{
	right: 0;
}

.back{
	left: 0;
}

/****about section****/




/************************MEDIAQUERIES**********************/

@media only screen and (max-width: 456px) {
	.button img{
		width: auto;
		height: 60px;
	}
	
}
	

